include:
  - project: 'dtcimbal/ci-pipeline/ci-common'
    file: '/templates/jobs.yml'   
  - project: 'dtcimbal/ci-pipeline/ci-common'
    file: '/templates/stages.yml'

dev:cf-validate:
  extends: .dev .awscli
  script:
    - |-
      aws cloudformation validate-template \ 
        --template-body file://cf-bootstrap.yml \
        --color on

#dev:cf-create:
#  extends: .dev .awscli
#  script:
#    - |-
#      aws cloudformation create-stack \
#        --template-body file://cf-bootstrap.yml \
#        --parameters file://environment/${ENV}/params-{ENV}.json \
#        --color
